How to Run Windows Programs in Linux

Video is ready, Click Here to View ×


In this video I show you how to install wine and winetricks so you can run those windows programs in linux.
Click to never miss an upload:
Commands used:
$ sudo add-apt-repository ppa:ubuntu-wine/ppa
$ sudo apt-get update
$ sudo apt-get install wine1.7
$ sudo apt-get install winetricks

24 Comments

  1. The following packages have unmet dependencies:
    stacer:i386 : Depends: git:i386
    Depends: libc6:i386 but it is not going to be installed
    Depends: libcap2:i386 but it is not going to be installed
    Depends: libgtk2.0-0:i386 but it is not going to be installed
    Depends: libudev0:i386 but it is not installable or
    libudev1:i386 but it is not going to be installed
    Depends: libgcrypt11:i386 but it is not installable or
    libgcrypt20:i386 but it is not going to be installed
    Depends: libnotify4:i386 but it is not going to be installed
    Depends: libnss3:i386 but it is not going to be installed
    Depends: libxtst6:i386 but it is not going to be installed
    Depends: python:i386 but it is not going to be installed
    winetricks : Depends: cabextract
    Depends: p7zip but it is not going to be installed
    Depends: wine
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).

  2. why does Linux have to be so complicated with this subo apt bitch make me a windows command why not just have a power shell to install shady shit from the internet like windows.

  3. hi Kingofslowmo, im new to linux and followed your instructions, after i typed "sudo apt-get install wine1.7" it says "E: unable to correct problems, you have held broken packages".   can you please tell me what to do???? thanks

  4. You should have shown how to accept terms and conditions. I ended up having to watch another video because there's a wierd game you must play with the arrow keys which you did not show. That is what i had to do anyway. Other than that though it was very helpful.

  5. i keep getting this thing whenever i try to test it

     wine client error:0: version mismatch 447/457.
    Your wineserver binary was not upgraded correctly,
    or you have an older one somewhere in your PATH.
    Or maybe the wrong wineserver is still running?

Leave a Reply

Your email address will not be published.


*